Plesk\backup\Agent\Schema\Backup\Frontpageuser\FrontpageuserAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        sysuser:
            expose: true
            access_type: public_method
            serialized_name: sysuser
            xml_element:
                cdata: false
            accessor:
                getter: getSysuser
                setter: setSysuser
            type: Plesk\backup\Agent\Schema\Backup\Sysuser
